<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Hoja6ej1</title>
</head>
<body>
	<script type="text/javascript">
		let variable;
		variable=window.prompt("introduce algo");
		window.alert(variable);
	</script>
</body>
</html>